
Redmine - Patch #32165

Rounded corners on table.cal

2019-09-28 14:40 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.1.0   

Description

This patch is a follow up to #32014 to add 3px border-radius to calendar table.

Related issues:

Related to Redmine - Patch #32014: Rounded corners on table.list elements Closed

Associated revisions

Revision 18587 - 2019-10-03 14:09 - Go MAEDA

Rounded corners on table.cal (#32165).

Patch by Antonio McDeal.

History

#1 - 2019-10-03 02:56 - Go MAEDA

- Target version set to Candidate for next major release

#2 - 2019-10-03 03:41 - Go MAEDA

- Related to Patch #32014: Rounded corners on table.list elements added

#3 - 2019-10-03 14:09 - Go MAEDA

- Assignee set to Go MAEDA

- Target version changed from Candidate for next major release to 4.1.0

Committed the patch. Thank you.

#4 - 2019-10-03 14:10 - Go MAEDA

- Status changed from New to Closed

Files

roundness-calendar-table.patch 1.08 KB 2019-09-28 Anonymous
